Sie sind nicht angemeldet.

Der "Far Cry 1 (Erstauflage) - Frage zur config nach Patch 1.4" Thread aus dem Far Cry Forum.

Far Cry Uncut Patch: Download | Far Cry Nude Patch: Download | Far Cry Deutsch Patch: Download

 

Download [Far Cry 1 (Erstauflage) - Frage zur config nach Patch 1.4 direkt im Downloadbereich herunterladen]

Aktuelle Ankündigung:

Lieber Besucher, herzlich willkommen bei: Online-Games-Shop | Uncut Games | Uncut Patches. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

AcidDream

Anfänger

  • »AcidDream« ist der Autor dieses Themas

Beiträge: 12

Level: 18

Erfahrungspunkte: 15 627

Nächstes Level: 17 484

 

Danksagungen: 1

  • Nachricht senden
300

1

Freitag, 12. Dezember 2014, 19:24

Far Cry 1 (Erstauflage) - Frage zur config nach Patch 1.4

Hallo,

ich habe die Erstauflage von Far Cry 1, wo man nur eine Zeile in der config und eine Datei abändern musste, um es unzensiert spielen zu können. (Version wurde indiziert)
Bei der Zweitauflage war das nicht mehr möglich.

Ich frage mich aber, ob dies durch den Patch 1.4 weiterhin möglich ist. Oder bin ich dann auch auf einen Uncut-Patch angewiesen?

Spaceman

Anfänger

Beiträge: 16

Level: 20

Erfahrungspunkte: 24 827

Nächstes Level: 29 658

 

  • Nachricht senden
480

2

Dienstag, 20. Januar 2015, 19:11

Du bist auf einen Uncutpatch angewiesen. Ich würde dir aber empfehlen, nur bis v.1.33 zu patchen, denn 1.4 bringt neue Bugs in den Singleplayer wie Gegner, die durch Wände schießen können, einen Soundbug und es kann passieren, dass deine Maus nicht mehr reagiert, bis du die Steuerung auf default zurücksetzt.

Berserkr

Bloodpatcher

Beiträge: 5 657

Level: 53

Erfahrungspunkte: 18 992 925

Nächstes Level: 19 059 430

 

Danksagungen: 2501

  • Nachricht senden

3

Dienstag, 20. Januar 2015, 19:48

man kann aber auch versuchen den inoffizellen patch 1.41 zu nutzen, da werden einige bugs von v1.4 wieder ausgebessert zurück zu 1.33

http://farcry.filefront.com/file/Unofficial_Patch_141;78338

oder den neueren v1.42
http://farcry.filefront.com/file/Unofficial_142_Patch;93472

Thema bewerten